::-moz-selection{background-color:#f26859}
::selection{background-color:#f26859}

/* head title background */
.sub-page-header{background:url(/images/ge2016/title_bg3.jpg) repeat-y center top;background-size:cover;}
.page-title{text-align:center;width:100%;font-size:26px;font-weight:900;letter-spacing:10px;color:#fff;}
.current-loc{color:#fff;display:none}

.colorset3 #logo .lp_logo{display:inline-block; width:111px; height:258px; background-image:url(/images/ge2016/logo.png); background-repeat:no-repeat; background-position: bottom center;}
.colorset3 #sTop:hover,
.colorset3 #sTop:focus,
.colorset3 .jcarousel-next:hover,
.colorset3 .jcarousel-next:focus,
.colorset3 .jcarousel-next:active,
.colorset3 .jcarousel-prev:hover,
.colorset3 .jcarousel-prev:focus,
.colorset3 .jcarousel-prev:active,
.colorset3 .more_plus .mpTitle a:hover,
.colorset3 .more_plus .mpTitle a:focus{background-color:#f26859}

.colorset3 #sf-menu a.nav1st:hover,
.colorset3 #sf-menu a.nav1st:focus,
.colorset3 #sf-menu li:hover a.nav1st,
.colorset3 #sf-menu li.current1 a.nav1st{border-top-color:#ff0000; border-bottom-color:#ff0000; color:#ff0000}
.colorset3 #sf-menu ul li a:hover,
.colorset3 #sf-menu ul li a:focus,
.colorset3 #sf-menu ul li.sfHover a.nav2nd,
.colorset3 #sf-menu ul li.current2 a.nav2nd,
.colorset3 #sf-menu ul li.current3 a.nav3rd{color:#f26859}
.colorset3 .sf-arrows li a.nav1st:after{border-bottom-color:#f26859}
.colorset3 .sf-arrows ul li > .sf-with-ul:hover:after,
.colorset3 .sf-arrows ul li > .sf-with-ul:focus:after,
.colorset3 .sf-arrows ul li:hover > .sf-with-ul:after{color:#f26859}
.colorset3 #side_menu a.sm3rd-trigger.active:after,
.colorset3 #side_menu a:hover,
.colorset3 #side_menu a:focus,
.colorset3 #side_menu li.current2 a.sm2nd,
.colorset3 #side_menu li.current3 a.sm3rd{color:#f26859}

.colorset3 .smartGallery a:hover,
.colorset3 .smartGallery a:focus{border-top-color:#f26859; border-bottom-color:#f26859}
.colorset3 .tabs-nav li.active a,
.colorset3 .tabsthumb-nav li.active a{border-top-color:#f26859}
.colorset3 .smartGallery a .gallery_arrow{border-bottom-color:#f26859}

.colorset3 a:hover,
.colorset3 a > *:hover,
.colorset3 #footer a:hover,
.colorset3 #copyinfo a:hover,
.colorset3 #bottom-nav li a:hover,
.colorset3 .smart-list li .category,
.colorset3 .smart-list li .replynum,
.colorset3 .smart-list li:hover .title,
.colorset3 .smart-news .titleList li.active a,
.colorset3 .smart-webzine li .category,
.colorset3 .smart-webzine li .date,
.colorset3 .smart-webzine li:hover .title,
.colorset3 .smart-webzine li a:hover .title,
.colorset3 .smart-webzine li a:focus .title,
.colorset3 .tabs-nav li a:hover,
.colorset3 .tabs-nav li.active a,
.colorset3 .contentList li.active a,
.colorset3 .tabsthumb-nav li a:hover,
.colorset3 .tabsthumb-nav li.active a{color:#f26859}

/*-----[Mobile Navigation]-----*/
.colorset3 #TouchMe,
.colorset3 #mobile-sign{background-color:#f26859}
.colorset3 #mobile-nav li.current1 a.nav1st{background-color:#f26859}
.colorset3 #mobile-nav li.current2 a.nav2nd,
.colorset3 #mobile-nav li.current3 a.nav3rd{color:#f26859}

/*-----[Widgets]-----*/
/* Category */
.colorset3 .smart_category ul li.selected{border-top-color:#f26859}
.colorset3 .smart_category ul li.selected a{color:#f26859}
/* Intro Icon */
.colorset3 .intro_icon li h3.title,
.colorset3 .intro_icon li i.fa-stack-2x{color:#f26859}
/* Intro Panel */
.colorset3 .intro_panel li:hover a,
.colorset3 .intro_panel li a:hover,
.colorset3 .intro_panel li a:hover h3,
.colorset3 .intro_panel li a:hover p,
.colorset3 .intro_panel li a:hover i{border-color:#f26859; color:#f26859}
.colorset3 .intro_panel li:first-child a{background-color:#f26859; border-color:#f26859}
.colorset3 .intro_panel li:first-child:hover a,
.colorset3 .intro_panel li:first-child a:hover,
.colorset3 .intro_panel li:first-child a:hover h3,
.colorset3 .intro_panel li:first-child a:hover p,
.colorset3 .intro_panel li:first-child a:hover i{color:#f26859}
/* Site Go */
.colorset3 .smartSiteGo input.goGo{background-color:#f26859}
/* Popular */
.colorset3 .tabs_items li a.tabs_active{border-top-color:#f26859}
.colorset3 .tabs_inner li p.text_date,
.colorset3 .tabs_inner li a:hover p.text_title,
.colorset3 .tabs_inner li a:focus p.text_title{color:#f26859}
/* News Ticker */
.colorset3 .smart_news_ticker .news_arrow{border-left-color:#f26859}


/*-----[ BOARD ]-----*/
/* Sketchbook */
.colorset3 .bd a:focus,.bd input:focus,.bd button:focus,.bd textarea:focus,.bd select:focus{outline-color:#f26859 !important}
.colorset3 .bd .bg_color,
.colorset3 .bd .bg_f_color{background-color:#f26859; background:-moz-linear-gradient(#fff -50%,#f26859 50%);background:-webkit-linear-gradient(#fff -50%,#f26859 50%);background:linear-gradient(to bottom,#fff -50%,#f26859 50%)}
.colorset3 .bd .border_color,
.colorset3 #bd_zine a:hover,
.colorset3 #bd_zine a:focus,
.colorset3 #bd_zine .select a{border-color:#f26859 !important}
.colorset3 .bd .cTab li.on{border-top-color:#f26859 !important}
.colorset3 .bd .cTab li.on a,
.colorset3 #bd .replyNum,
.colorset3 #bd .trackbackNum,
.colorset3 .bd em,.bd .color,
.colorset3 .bd .bolder,
.colorset3 #bd_zine .info b,
.colorset3 #bd_zine .info a,
.colorset3 #bd_zine.card li:hover h3,
.colorset3 #bd_zine.card li:focus h3{color:#f26859 !important}
.colorset3 #bd_zine.card2 li:hover{border-top-color:#f26859 !important; border-bottom-color:#f26859 !important}
.colorset3 #bd_zine.card2 .hx .gallery_arrow{border-bottom-color:#f26859 !important}